        body {
            margin: 0; /* Remove default body margin */
            height: 100%;
            display: flex; /* Use flexbox to easily center or align content */
            flex-direction: column; /* Arrange content vertically */
        }

        table {
            width: 100%;
            height: 100%;
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
        }

        th {
            border: 0px solid black; /* Optional: for visibility of cells */
            padding: 0px;
            text-align: justify;
            font-family: 'Trebuchet MS','sans-serif'; /* 'Trebuchet MS', */
            font-size: 18px;
            vertical-align: middle;
        }

        td {
            border: 0px solid black; /* Optional: for visibility of cells */
            padding: 4px;
            text-align: justify;
            font-family: Helvetica, sans-serif;
            font-size: 16px;
        }
        .header {
            position: sticky;
            top: 0;
        }
        .content {
        padding: 16px;
        }
        .hcolor{
            background-color:#F0E68C;
        }
        .myalr {
            font-size: 16px;
            text-align: center;
        }
        .mytsize {
            font-size: 24px;
            text-align: center;
        }
        .ctable{
            width: 98%;
            height: 100%;
            align-self: center;
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
        }
        .chead {
            border: 0px solid black; /* Optional: for visibility of cells */
            padding: 2px;
            text-align: center;
            font-family: 'Trebuchet MS','sans-serif'; /* 'Trebuchet MS', */
            font-size: 20px;
            vertical-align: middle;
        }
        .cbody{
            border: 0px solid black; /* Optional: for visibility of cells */
            padding: 4px;
            text-align: justify;
            font-family: 'Trebuchet MS', sans-serif;
            font-size: 16px;
        }
        .ftable{
            width: 100%;
            height: 100%;
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-size: 13px;
            background-color:#F0E68C;
            text-align: center;
        }

        .ttime{
            border: 0px solid black; /* Optional: for visibility of cells */
            width: 100%;
            padding: 3px;
            text-align: right;
            font-family: 'Trebuchet MS', sans-serif;
            font-size: 14px;
            color: #655c09;
        }
        .imgtbl{
            width: 100%;
            height: 100%;
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-size: 13px;
            text-align: center;
        }

        .menut{
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif; /*'Trebuchet MS',Helvetica,*/
            font-size: 14px;
            background-color:#BDB76B;
            text-align: center;
            font-weight: bold;
        }
        .btab{
            width: 98%;
            align-self: center;
        }
        .bthdr{
            height: 100%;
            border: 2px solid #8f820e; /* Optional: for visibility of cells */
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-size: 16px;
            background-color:#d6cc71;
            text-align: center;
            font-weight: bold; 
        }
        .bthdr1{
            height: 100%;
            border: 2px solid #8f820e; /* Optional: for visibility of cells */
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-size: 18px;
            background-color:#d6cc71;
            text-align: center;
            font-weight: bold; 
            padding: 2px;
        }
        .btdata{
            height: 100%;
            border: 2px solid #8f820e; /* Optional: for visibility of cells */
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-size: 14px;
            background-color:#F0E68C;
            text-align: left;            
        }
        .btphoto{
            height: 100%;
            border: 2px solid #8f820e; /* Optional: for visibility of cells */
            border-collapse: collapse; /* Optional: for a cleaner table appearance */
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-size: 14px;
            text-align: left;            
        }
        .maptable{
            width: 95%;
            background-color:#F0E68C;
            align-self: center;
        }
        .bmtab{
            width: 80%;
            align-self: center;
        }
        .bmdata{
            text-align: left;  
        }
       /* Unvisited link */
        a:link {
        color: rgb(0, 0, 0);
        font-family: 'Trebuchet MS','sans-serif';
        }

        /* Visited link */
        a:visited {
        color: rgb(0, 0, 0);
        font-family: 'Trebuchet MS','sans-serif';
        }

        /* Mouse over link */
        a:hover {
        color: orange;
        font-family: 'Trebuchet MS','sans-serif';
        }

        /* Selected link (during click) */
        a:active {
        color: red;
        font-family: 'Trebuchet MS','sans-serif';
        }

        .navbar {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 20px;
        background: #8d1a1a;
        color: #fff;
        }

    .nav-links {
    list-style: none;
    display: flex;
    gap: 20px;
    }

    .nav-links a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    }

    .hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
    }

    .hamburger span {
    height: 4px;
    width: 25px;
    background: white;
    margin-bottom: 5px;
    border-radius: 5px;
    }

    /* Responsive for mobile 
    @media (max-width: 768px) {
        .nav-links {
            position: absolute;
            right: 0;
            top: 60px;
            background: #333;
            width: 200px;
            height: 0;
            overflow: hidden;
            flex-direction: column;
            gap: 15px;
            text-align: center;
            transition: height 0.3s ease;
        }

        .nav-links.open {
            height: 180px;
            padding-top: 15px;
        }

        .hamburger {
            display: flex;
        }
    }*/